rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 11127 characters (>512) 
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 11621 characters (>512) 
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 11907 characters (>512) 
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 11934 characters (>512) 
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 12091 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 13964 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 14542 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 16699 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 18190 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 19121 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 19201 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 20504 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 21144 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 21837 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 2329 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 2572 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 26143 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 2817 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 28475 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 315 characters (>256)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 4104 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 4760 characters (>512)
rgl source: source-is-missing debian/missing-sources/WebGL.html line length is 614 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 10166 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 12096 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 13684 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 13969 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 15724 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 1620 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 19121 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 23430 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 24982 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 26550 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 28480 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 30068 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 6988 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 704 characters (>512)
rgl source: source-is-missing debian/missing-sources/legacyWebGL.html line length is 7046 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 11899 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 12104 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 13977 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 16004 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 16412 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 19121 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 26367 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 28283 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 28488 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 32388 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 8859 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 9130 characters (>512)
rgl source: source-is-missing debian/missing-sources/rgl.html line length is 9983 characters (>512)
rgl source: useless-autoreconf-build-depends autotools-dev
rgl source: source-is-missing inst/doc/transparency.html line length is 20332 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 21716 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 22610 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 4022 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 6226 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 9683 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 20334 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 21718 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 21982 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 4015 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 5598 characters (>512)
rgl source: source-is-missing inst/doc/transparency.html line length is 9062 characters (>512)
rgl source: mismatched-override source-is-missing inst/doc/transparency.html line length is 20332 characters (>512)
rgl source: mismatched-override source-is-missing inst/doc/transparency.html line length is 21716 characters (>512)
rgl source: mismatched-override source-is-missing inst/doc/transparency.html line length is 22610 characters (>512)
rgl source: mismatched-override source-is-missing inst/doc/transparency.html line length is 4022 characters (>512)
rgl source: mismatched-override source-is-missing inst/doc/transparency.html line length is 6226 characters (>512)
rgl source: mismatched-override source-is-missing inst/doc/transparency.html line length is 9683 characters (>512)
